/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 14px; background: #fff;}


.contentDiv { min-height: 600px; outline:#ececec 1px solid; padding: 5px 0; border-radius: 2px; background: #fff;}
.contentDiv:after {content:" "; display:block; clear:both;}

.admin_panel+.header_wrap {margin-top: 31px;}
.admin_panel+.top_wrap {margin-top: 31px;}

/* Header */

.top_wrap {background: #ffffff; height: 34px; line-height: 34px; border-bottom: 1px solid #e3e8ec; font-size: 16px; font-weight: bold;}
.top_wrap a{ color: #3399cc;}
.top_wrap .tel {padding-left: 20px; display: block; background: url(../images/phone.png) no-repeat left center;}

.header_wrap {background: url(../images/background.png);}
.logo {margin-top: 10px; display: block; margin-bottom: 10px; }
.header_right {text-align: right; font-size: 18px; color:#1b1464; line-height: 30px; margin: 20px 0;}
.deliveryHeader {font-size: 18px; line-height: 40px; color: #3399cc; font-weight: bold; font-style:italic; background: url(../images/deliverytruck.png) no-repeat 20px center; padding-left: 60px;}


/* Menus */
.menu_wrap {background: #3399cc}

.mainmenu {z-index:3000; margin: 0 auto; height: 44px; padding: 0; position: relative; list-style: none; background: #3399cc; border-radius: 8px; box-sizing:border-box; }	
.mainmenu li  {	float: left; list-style: none; text-align:left; margin:0; padding:0; position: relative; display: block; line-height: 44px;}

.mainmenu li a{display: block; text-align:center; padding: 0 12px; margin:0; font-size:14px;  color: #fff; font-weight: bold;}
.mainmenu li a:hover {background: #ff007f;}
.mainmenu li ul {position: absolute; display:none; z-index:1000; margin: 0; padding:0; top: 44px; left: 0;  clear:both;}
.mainmenu li ul li{	position: relative; display: block; margin: 0;  padding:0; float: none}
.mainmenu li ul li a{ text-align:left; color: #fff; font-size: 14px; padding: 0 15px; background: #3399cc; z-index:100; width: 250px; word-wrap: break-word; line-height: 30px;}
.mainmenu li ul li ul{position:absolute; right:-190px; top:0; left:auto; display:none;}
.mainmenu li:last-child ul li ul{right:auto; left:-190px;}

.footermenu { margin: 0; padding: 0; list-style: none;}	
.footermenu li  {margin:0; padding:0; display: block; line-height: 26px;}
.footermenu li a{display: block; margin:0; font-size:14px;  color: #434344;}
.footermenu li a:hover {text-decoration:underline;}

.topmenu { margin: 0; padding: 0; list-style: none; text-align: right;}	
.topmenu img {vertical-align:middle;}
.topmenu li  {margin: 0; padding:0 10px; display: inline-block; line-height: 34px;}
.topmenu li:last-child {border: 0; padding-right: 0;}
.topmenu li a{display: block; margin:0; font-size:14px;  color: #3399cc; font-weight:normal;}
.topmenu li a:hover {color: #ff007f;}


/* Footer */
.footer_wrap {background: #f4f1f1; margin-top: 20px; padding: 10px 0 20px 0; line-height: 26px; font-size: 14px; color: #434344;}
.footer_wrap span {color: #ff007f; display: block; line-height: 30px; font-weight: bold;}
.footer_wrap .grid_5>a {color: inherit;}

/* Byline */
.byline_wrap {background:#e1dede; text-align: center; line-height: 40px; color: #828282; font-size: 12px;}
.byline_wrap a {color:#828282;}


.contentDiv {margin: 10px 0;}

/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; color:#000;}
.customform .linewrap .textinputwrap input {width:95%;color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}

/* Fonts */

a {text-decoration :none; color: #ff007f;}

html {overflow-y: scroll;}

h1 {display:block; font-size: 32px; color:#3399cc; margin:0 0; padding:0; line-height:42px; font-weight: normal;  }
h2 {display:block; font-size: 28px; color:#3399cc; margin:0 0; padding:0; line-height:38px; font-weight: normal; }
h3 {display:block; font-size: 24px; color:#3399cc; margin:0 0; padding:0; line-height:34px; font-weight: normal; }
h4 {display:block; font-size: 24px; color:#ff007f; margin:0 0; padding:0; line-height:34px; font-weight: normal; }
h5 {display:block; font-size: 20px; color:#3399cc; margin:0 0; padding:0; line-height:30px; font-weight: normal;  }
h6 {display:block; font-size: 18px; color:#3399cc; margin:0 0; padding:0; line-height:28px; font-weight: normal;  }

p {padding: 5px 0 20px 0; font-size:16px; color:#434344; line-height:24px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:disc; line-height:24px; }
ul li {padding:0 0 15px 0; line-height:24px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:16px; color:#434344; list-style-type:circle; line-height:24px; }
ol li {padding:0 0 5px 0;}

hr {color:#dadbdc; background:#dadbdc; height:1px; border:0; margin-bottom:20px;}

.hidden {display: none;}

/* Contact Forms */
.cf_line {clear: both; line-height: 30px;}
.cf_label {float:left; width: 48%; margin: 0 1%;}
.cf_field {float: left; width: 48%; margin: 0 1%;}
.cf_field textarea, .cf_field select, .cf_field input[type=text] {width: 98%;}
.cf_field textarea {height: 60px; resize: none;}
.cf_submit, .ff_submit {text-align: center; margin: 10px 0;}
.cf_submit a, .ff_submit a {font-size: 1.2em; color: #fff; background: #394cc1; border-radius: 5px; line-height: 30px; margin: 0 auto; display: inline-block; padding: 0 20px; text-decoration:none;
background: #3344af; /* Old browsers */
background: -moz-linear-gradient(top,  #3344af 0%, #505fb6 50%, #6973b5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3344af), color-stop(50%,#505fb6), color-stop(100%,#6973b5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #3344af 0%,#505fb6 50%,#6973b5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3344af', endColorstr='#6973b5',GradientType=0 ); /* IE6-9 */

}

/*Fading Gallery*/
.caroufredsel_wrapper { padding-bottom:20px;}
div[type=fading_gallery] a{position:relative;}
div[type=fading_gallery] .banner, div.fg_gallery .banner{position:absolute; bottom:0; padding:0px 5px; width:100%; background:rgba(0, 105, 0, 0.9);}

/*Full Screen Gallery*/
div.fullscreenwrap {  min-height:20px; margin:0 auto 20px !important; top:0px !important; position:relative; opacity:0; transition:opacity 0.3s ease-in-out 0s;} 
div.fullscreenfade { margin:0 auto; display:block; }
div.fullscreenfade div.slide {float:left; position:relative;  background-size:cover; background-position:center center; display: flex; align-items:center;}
div.fullscreenfade div.slide .container_16{ margin:0 auto; }
div.fullscreenfade div.slide .banner{ position:relative;}
div.fullscreenfade div.slide .container_16 p {padding:0; text-align: center; color: #fff; font-size: 34px; font-weight: bold; line-height: 44px;}


.paymentFields input[type=text], .paymentFields select {line-height: 30px; height: 30px; box-sizing:border-box; width: 100%;}

.accordian {border-radius: 10px; border: 1px solid #dedede; margin: 10px 0;}
.acc-title {line-height: 40px; border-radius: 10px; background: rgb(100,100,100); background:url(../images/downarrow.png) no-repeat 98% 10px; background-color: rgba(100,100,100,0.07); font-size: 1.6em; text-indent: 20px; cursor: pointer; color: #3a4252;}
.acc-content {display: none; padding: 10px; } 
.acc-active {border-radius: 10px 10px 0 0;}
.acc-active .acc-title{ background: rgb(200,200,200); background:rgba(0,0,0,0.02); border-radius: 10px 10px 0 0;}


.ui-autocomplete {z-index:10001 !important;}